• 1 reply
  • Latest Post - ‏2013-07-17T16:40:24Z by bkail
2 Posts

Pinned topic Which version eclipse for Notes Plugin in 64 bit

‏2013-07-12T20:45:41Z |

I had eclipse rcp version 4.2.2 in 32 bit system and working fine for creating Notes Plugin. Now all my 32 bit environments were gone and I need to set up working environment in 64 bit system,  windows 7. I download 2 eclipse, version 4.3 kepler for 64 bit, it is not working. Then download another one eclipse Websphere 64 bit version 3.8 , is not working either. Any idea, any information, any clues, installation, configuration, links are welcomes. Appreciate it.

After starting eclipse, do I need to install any other components, like lotus expeditor, or other required plugin ?

I got no schema errors for and org.eclipse.ui.perspectives for new eclipses.

  • bkail
    23 Posts

    Re: Which version eclipse for Notes Plugin in 64 bit


    It sounds like you're trying to develop a plugin for IBM Lotus Notes, is that correct?  This forum is for WebSphere Application Server.  You might try one of the IBM Lotus forums: